This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
Version bump addendum; changed a 5.21.1 to .3
authorPeter Martini <PeterCMartini@GMail.com>
Thu, 21 Aug 2014 06:35:17 +0000 (02:35 -0400)
committerPeter Martini <PeterCMartini@GMail.com>
Thu, 21 Aug 2014 11:24:46 +0000 (07:24 -0400)
The note on backwards compatibility notes that this
may not be binary compatible with version 5.21.1 or earlier.
That should float to always be one subversion behind the current,
so bumping it to 5.21.3.

INSTALL

diff --git a/INSTALL b/INSTALL
index 51c0935..4aedac2 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -2505,9 +2505,9 @@ seriously consider using a separate directory, since development
 subversions may not have all the compatibility wrinkles ironed out
 yet.
 
-=head2 Upgrading from 5.21.1 or earlier
+=head2 Upgrading from 5.21.3 or earlier
 
-B<Perl 5.21.4 may not be binary compatible with Perl 5.21.1 or
+B<Perl 5.21.4 may not be binary compatible with Perl 5.21.3 or
 earlier Perl releases.>  Perl modules having binary parts
 (meaning that a C compiler is used) will have to be recompiled to be
 used with 5.21.4.  If you find you do need to rebuild an extension with